html, body{
    height: 100%;
    width:	100%;
    margin:	0;
    font-family: Helvetica, Arial, sans-serif;
    text-align:	center;
    font-size:	1em;
    background:	#fff;
    color:	#000;
	}

/*FONTS*/
@font-face {
	font-family: 'league_spartan';
    src: url('../fonts/leaguespartan-bold-webfont.eot');
    src: url('../fonts/leaguespartan-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguespartan-bold-webfont.woff2') format('woff2'),
         url('../fonts/leaguespartan-bold-webfont.woff') format('woff'),
         url('../fonts/leaguespartan-bold-webfont.ttf') format('truetype'),
         url('../fonts/leaguespartan-bold-webfont.svg#league_spartanregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

/*BASIC LAYOUT STYLES*/
#sidebar, #content, #foot{
	background:	#FFF;
	}

#container{
	margin: auto;
    max-width: 1200px;
    min-width:	320px;
    text-align:	left;
	}
		
#logo{
	display:	block;
	width:	96%;
	margin:	2%;
	font-family:	'league_spartan';
	font-size:	2em;
	}

#sidebar{
	float:	left;
	width:	22%;
	padding:	1%;
	margin:	0 0 2% 2%;
	}
	#show_subscribe{
		font-family:	'league_spartan';
		text-transform:	uppercase;
		text-align:	center;
		display:	block;
		vertical-align:	top;
		font-size:	1.2em;
		margin:	0 auto 5% auto;
		padding:	.8em .6em .6em .6em;
		background:	#fdbc40;
		color:	#FFF;
		
		 -moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
		}
		#show_subscribe:hover{
			cursor:	pointer;
			background:	#ff9812 !important;
			}
			
	#menu_toggle{
		display:	none;
		float:	left;
		width:	24px;
		padding:	5px;
		background:	#fdbc40;
		color:	#FFF;
		}
		#menu_toggle:hover{
			background:	#ff9812;
			cursor:	pointer;
			}
	#menu_stuff{
		display:	block;
		width:	100%;
		}
	#menu{
		clear:	both;
		margin:	0 auto 5% auto;
		}
	#menu a, 
	#menu span{
		font-family:	'league_spartan';
		text-transform:	uppercase;
		display:	block;
		vertical-align:	top;
		font-size:	1.1em;
		margin:	0 0 .2em 0;
		padding:	.8em .6em .6em .6em;
		cursor:	pointer;
		}
		#menu ol ol,
		.sub_menu{
			margin:	0 0 0 1em;
			font-size:	.9em;
			}
		#menu ol ol ol{
			margin:	0 0 0 1.5em;
			font-size:	.9em;
			}
		#menu ol ol ol ol{
			margin:	0 0 0 2em;
			font-size:	.9em;
			}
		#menu ol ol ol ol ol{
			margin:	0 0 0 2.5em;
			font-size:	.9em;
			}
		#menu ol ol ol ol ol ol{
			margin:	0 0 0 3em;
			font-size:	.9em;
			}
			
	#search{
		font-family:	'league_spartan';
		display:	block;
		background:	#fdbc40;
		color:	#FFF;
		padding:	.5% 1% 1% 1%;
		text-align:	center;
		margin:	0 0 5% 0;
		}
		#search:hover{
			cursor:	pointer;
			background:	#ff9812;
			}
	#social{
		clear:	both;
		margin:	0 auto 5% auto;
		text-align:	center;
		}
	#social a{
		font-family:	'league_spartan';
		display:	block;
		float:	left;
		width:	28%;
		background:	#fdbc40;
		color:	#FFF;
		padding:	1%;
		margin:	0 5% 0 0;
		}
		#social a:hover{
			background:	#ff9812;
			}
		#tw{
			margin:	0 !important;
			}
		
#content{
	float:	left;
	width:	68%;
	padding:	1%;
	margin:	0 2% 2% 2%;
	}
	
#foot{
	clear:	both;
	width:	94%;
	padding:	1%;
	margin:	0 2% 0 2%;
	text-align:	center;
	font-size:	.8em;
	}

/*GENERAL RULES*/
.one_col{
	float:	left;
	width:	32.35%;
	margin-bottom:	5%;
	}
.two_col{
	float:	left;
	width:	66.17%;
	margin-bottom:	5%;
	}
.three_col{
	float:	left;
	width:	100%;
	margin-bottom:	5%;
	}
.first_col{
	margin-right:	1.47%;
	}
.last_col{
	margin-left:	1.47%;
	}
	
/*HEADINGS*/
a, 
.a{
	color:	#fdbc40;
	}
a:hover, 
.a:hover, 
.selected{
	color:	#ff9812;
	cursor:	pointer;
	}
a:focus{
	outline: none; 
	}
.disabled,
.disabled:hover{
	opacity:	.7;
	cursor:	default;
	}
h1{
	font-family:	'league_spartan';
	font-size:	1.8em;
	margin:	0 0 .3em 0;
	clear:	both;
	}
h3{
	font-family:	'league_spartan';
	font-size:	1.6em;
	margin:	0 0 .1em 0;
	clear:	both;
	}
h4{
	font-family:	'league_spartan';
	font-size:	1.4em;
	margin:	0 0 .1em 0;
	clear:	both;
	}
h5{
	font-size:	1.2em;
	font-weight:	bold;
	margin:	0 0 .1em 0;
	}
h6{
	font-size:	.9em;
	font-weight:	bold;
	margin:	0 0 .1em 0;
	}
hr, 
.hr{
	height:	1px;
	border:	0;
	margin:	1% 0 2% 0;
	}
p{
	margin:	1% 0 2% 0;
	line-height:	1.3em;
	}
#response{
	padding:	1% 2% 1% 2%;
	background:	#C00;
	color:	#FFF;
	font-size:	1.3em;
	margin:	0 0 2% 0;
	}
.big_button{
	font-family:	'league_spartan';
	clear:	both;
	background:	#F00;
	color:	#FFF;
	font-size:	20px;
	font-weight:	bold;
	padding:	5px;
	display:	block;
	margin:	5px 0 5px 0;
	vertical-align:	middle;
	text-transform:	uppercase;
	text-align:	center;
	
		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
.big_button:hover{
	background:	#F66;
	color:	#FFF;
	cursor:	pointer;
	}
	.disabled{
		background:	#DDD;
		border:	0;
		}
	.disabled:hover{
		background:	#DDD !important;
		cursor:	default !important;
		}

/*MEDIA STYLES*/
.open_image, .open_post_image, .open_users_image{
	cursor:	pointer;
	}
img{
	display:	block;
	border:	0;
	width:	100%;
	}
.thumb{
	display:	block;
	float:	left;
	width:	32%;
	margin:	0 2% 2% 0;
	background:	#DDD;
	overflow:	hidden;
	}
	.menu .thumb{
		width:	100%;
		}
	.img_row_3{
		margin:	0 0 2% 0 !important;
		}
	.thumb .bw, 
	.open_image .bw{
		opacity:	.3;
		margin:	-100% 0 0 0;
		}
		.out_of_stock .bw{
			opacity:	1 !important;
			}
	.thumb:hover .bw, 
	.open_image:hover .bw{
		opacity:	0;
		}
		.out_of_stock:hover .bw{
			display:	block !important;
			}
.img_fl{
	float:left;
	margin:	0 10px 10px 0;
	}
.img_fr{
	float:right;
	margin:	0 0 10px 10px;
	}
.img_c{
	text-align:center;
	margin: 0 auto 10px auto;
	}
	.tmg_c img{
		margin:	auto;
		}
.img_l{
	text-align:left;
	margin:10px 0 10px 0;
	}
.img_r{
	text-align:right;
	margin:10px 0 10px 0;
	}
	
/*CLEARFIX*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}

/*FORM STYLES*/
#subject{
	display:	none !important;
	}
 input,
 select,
 textarea, 
 .button{
 	border:	0;
 	background:	#EEE;
 	display:	inline-block;
 	padding:	.5em 1em .5em 1em;
 	margin:	0;
 	font-size:	1em;
 	vertical-align:	top;

		 -moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
 	}
 	input:focus, 
 	select:focus, 
 	textarea:focus{
 		outline-style:none;
		box-shadow:none;
		background:	#EAEAEA
		}
	select {
		text-indent:	.5em;
		height:	2em;
		}
	textarea{
		height:	80px;
		}
 	input[type='button'], 
 	input[type='submit'], 
 	.button{
		font-family:	'league_spartan';
		background:	#fdbc40;
		color:	#FFF;
		border:	0;
 		}
 	input[type='button']:hover, 
 	input[type='submit']:hover,
 	button:hover, 
 	.button:hover{
 		background:	#ff9812;
 		cursor:	pointer;
 		}
 .regular_form div input, 
 .regular_form div select, 
 .regular_form div textarea{
 	width:	97%;
 	}
.regular_form div .area_code{
	width:	21%;
	margin:	0 2% 0 0;
	}
.regular_form div .phone{
	width:	70%;
	}
		
/*SPECIFIC SECTION STYLES*/
/*GALLERY*/
.gallery .body{
	margin:	0 0 2% 0;
	}

/*POST*/
	.post_images .main{
		margin:	0 0 2% 0;
		}

/*PRODUCT*/
.on_sale{
	position:	absolute !important;
	margin:	5px;
	padding:	5px;
	background:	#FFF;
	z-index:	1000 !important;
	}
	.first_image{
		margin:	0 0 2% 0;
		}
	.one_col .thumb{
		width:	49% !important;
		}
	.one_col .img_row_2{
		margin:	0 0 2% 0!important;
		}
.free_shipping{
	}
.var_table td{
	vertical-align:	middle;
	}
	.var_table img{
		width:	20px !important;
		height:	20px !important;
		vertical-align:	middle;
		border:	0 !important;
		padding:	0 !important;
		margin:	0 !important;
		}
		.icon{
			vertical-align:	top !important;
			display:	inline-block !important;
			height:	12px !important;
			padding:	2px;
			margin:	0 3px 0 0 !important;
			color:	#DDD !important;
			background-position:	center center;
			background-repeat:	no-repeat;
			text-indent:	-999px !important;
			text-align:	left !important;
			overflow:	hidden !important;
			float:	none !important;
			}
			.icon:hover{
				opacity:	.5;
				cursor:	pointer;
				}
			#restricted{
				background-image:	url(img/restricted_bg2.png);
				width:	15px !important;
				}
			#dangerous_goods{
				background-image:	url(img/dangerous_goods_bg2.png);
				width:	6px !important;
				}
	.var_table input{
		text-align:	right;
		}
	
/*TABLE STYLES*/
table{
	margin:	0 0 10px 0;
	background:	#FFF;
	width:	100%;
	font-size:	.8em;
	}
th{
	font-family:	'league_spartan';
	background:	#fef9cd;
	border-bottom:	1px solid #fdbc40;
	font-weight:	bold;
	padding:	1em .5em 1em .5em;
	text-align:	right;
	vertical-align:	top;
	}
td{
	padding:	1em .5em 1em .5em;
	text-align:	right;
	vertical-align:	middle;
	clear:	both;
	}
.odd{
	background:	#fffdeb;
	}
.even{
	background:	#fefad4;
	}
.product_data .body table td{
	text-align:	left;
	}
#totals td{
	border-top:	2px solid #fdbc40;
	font-weight:	bold;
	}
	
#cart_table input{
	text-align:	right;
	}
	
/*SLIDES*/
.slideshow{
	clear:	both;
	padding:	0 0 10px 0;
	}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.rslides .caption {
	position: absolute;
	display: block;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 15px;
	text-align: left;
	background: #000;
	background: rgba(0,0,0, .8);
	color: #fff;

		/* Fallback for web browsers that doesn't support RGBa */
		background: rgb(0, 0, 0) transparent;
		/* RGBa with 0.6 opacity */
		background: rgba(0, 0, 0, 0.8);
		/* For IE 5.5 - 7*/
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#9fdbc400000, endColorstr=#9fdbc400000);
		/* For IE 8*/
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#9fdbc400000, endColorstr=#9fdbc400000)";
	}

/*SEARCH STYLES*/
.search_result{
	background:	#EFEFEF;
	margin :	0 0 20px 0;
	padding:	10px;
	}
	.search_result .thumb{
		float:	left;
		margin:	0 10px  0 0;
		width:	148px;
		height:	148px;
		border-right:	2px #D9D9D9 solid;
		border-bottom:	2px #D9D9D9 solid;
		}
	.search_result .thumb img{
		width:	130px;
		height:	130px;
		border:	9px solid #FFF;
		}
	.search_result h4{
		clear:	none;
		}
	.search_result p{
		clear:	none;
		margin:	5px 0 0 0;
		}
/*END SPECIFIC SECTION STYLES*/
			
/*AJAX POP UPS*/
#ajax_status, #prompt, #images{
	background: url(../img/screen_dimmer_bg.png);
	_background: none;
	display:	none;
	position:	fixed;
	top: 0;
	right:	0;
	bottom:	0;
	left:	0;
	z-index:	120000;
	
	_position:	absolute;
	_top: expression(eval(document.body.scrollTop));
	_height:	100%;
	_width:	100%;
	}
	#prompt, #images{
		cursor:	pointer;
		}
	#prompt div, #images div{
		cursor:	auto;
		}
#ajax_status div{
	background:	url(../img/loading.gif) no-repeat center center #FFF;
	position:	fixed;
	left:	50%;
	top:	50%;
	width:	20px;
	height:	20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	}
#the_prompt{
	background:	#FFF;
	padding:	15px;
	font-size:	30px;
	font-weight:	bold;
	width:	300px;
	height:	100px;
	margin:	20px auto 0 auto;
	z-index:	1000;
	text-align:	center;
	overflow:	auto;
	}
#the_image{
	background:	#FFF;
	padding:	20px;
	margin:	20px auto 0 auto;
	z-index:	1300;
	text-align:	center;
	overflow:	auto;
	}
	#the_image img{
		margin:	auto;
		text-align:	center;
		}
	#the_image p{
		text-align:	left;
		margin:	5px 0 0 0;
		}
#controls{
	position:	absolute;
	}
	#previous{
		color:	#000;
		float:	left;
		background:	url(../img/previous_bg.png) no-repeat left center;
		opacity:	0;
		clear:	none;
		}
	#next{
		color:	#000;
		float:	right;
		background:	url(../img/next_bg.png) no-repeat right center;
		opacity:	0;
		clear:	none;
		}
#next:hover, #previous:hover{
	opacity:	.6;
	}
#help{
	width:	310px;
	z-index:	1300;
	display:	inline-block;
	
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	}
	#help_content{
		padding:	20px;
		background:	#FFF;
		text-align:	left;
		}
		#help_content h4{
			margin:	0 0 10px 0;
			text-align:	left;
			}
		#help_bottom{
			height:	149px;
			}
		#help_content form{
			width:	270px;
			margin:	10px 0 0 0;
			}
		#help_content input{
			display:	block;
			float:	left;
			width:	125px;
			margin:	0 4px 0 0;
			font-size:	10px;
			}
		#help_content .button{
			width:	133px !important;
			margin:	0 !important;
			}

/*__________________________ jPlayer Styles*/
.playerContainer {
		clear:	both;
		padding:	2%;
		margin:	0 0 4% 0;
		background:	#EFEFEF;
	}
	.jp-video-360p{
 		width:	96% !important;
 		height:	auto !important;
 		}
 	.jplayer_media_video{
 		background:	#000;
 		width:	100% !important;
 		height:	auto;
 		}
 		.jplayer_media_video video{
			width:	100% !important;
			height:	auto;
			}
	.playerContainer ul { list-style: none; padding: 0px; margin: 0px }
 
	.jp-controls{
		float:	left;
		width:	50%;
		margin:	0 0 0 0;
		}
	.jp-controls li a{
		background:	#EEE;
		color:	#000;
		border-top:	1px solid #FFF;
		border-right:	1px solid #FFF;
		border-bottom:	1px solid #DDD;
		border-left:	1px solid #DDD;
		padding:	3px 0 2px 0;
	
			 -moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			-khtml-border-radius: 3px;
			border-radius: 3px;
			
		display: block; 
		float: left;
		height:	9px;
		width: 31%; 
		margin:	1% 1% 1% 0;
		font-size:	9px;
		text-transform:	uppercase;
		text-align:	center;
		vertical-align:	center;
		cursor: pointer;
	}
	.jp-controls li a:hover{
		background:	#D8D8D8;
		border-top:	1px solid #DDD;
		border-right:	1px solid #DDD;
		border-bottom:	1px solid #FFF;
		border-left:	1px solid #FFF;
	}
 	/*
	.jp-prev  {
		background-image: url('img/jp-prev.gif');
		}
	.jp-play  {
		width:	34px !important;
		background-image: url('img/jp-play.gif');
		}
	.jp-pause  {
		width:	34px !important;
		background-image: url('img/jp-pause.gif');
		}
	.jp-stop  {
		width: 40px !important;
		background-image: url('img/jp-stop.gif');
		}
	.jp-mute  {
		width: 34px !important;
		background-image: url('img/jp-mute.gif');
		}
	.jp-unmute  {
		width: 34px !important;
		background-image: url('img/jp-unmute.gif');
		}
	.jp-next  {
		background-image: url('img/jp-next.gif');
		margin: 0 0 4px 0 !important;
		}*/
	.jp-volume-bar {
		cursor: pointer;
		position:	relative;
		background:	#ddd;
		height:	16px;
		float:	left;
		width:	49%;
		margin:	.5% 0 .5% .5%;
		}
	.jp-volume-bar-value {
		position:absolute;
		bottom: 0;
		height:	16px;
		background:	#333;
		}
	
	.jp-progress { 
		clear:	both;
		background-color: #EEE; 
		height: 10px;
		margin:	4px 0 0 0;
		cursor: pointer;
		}
 
	.jp-seek-bar { background-color: #DDD; height: 10px; width: 0%; }
	.jp-play-bar { background-color: #666; height: 10px; width: 0%; }
	
	.jp-playlist li a{
		display:	block;
		padding:	2px;
		margin:	2px 0 0 0;
		}
		.jp-playlist-selected{
			background:	#666;
			color:	#FFF;
			}	
/*__________________________ end jplayer styles*/